const express = require("express");
const { body, param } = require("express-validator");
const isAuth = require("../../middlewares/authorization");

const { getShippingFee } = require("../../controllers/v3/shipping.controller");

const router = express.Router();

router.get("/", isAuth, getShippingFee);

module.exports = router;
